On Jun 21, 2013, at 2:03 PM, Jeff King <p...@peff.net> wrote:

> IfVersion comes from mod_version. I assume that if it were not loaded,
> apache would complain about the directive entirely. But it's true that
> we don't load it until later. Maybe try moving the IfVersion/Lockfile
> stanza down below the mod_version LoadModule line?

Apache is apparently overly accepting.  Moving the IfVersion below all the 
IfModules fixes it.

~~ Brian

To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html

Reply via email to